/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




/* SECONDARY NAV */

body[data-header-color="custom"]:not(.material) #header-secondary-outer{border-bottom: 0!important;}

#header-secondary-outer i[class*="fa-"], #header-secondary-outer span[class*="fa-"]{
    line-height: 15px!important;
    width: 1px!important
}

body #header-secondary-outer nav >ul >li >a, #header-secondary-outer nav >ul >li:last-child{border: none!important}

/* HEADER */


/* QUEM SOMOS */

.icone-showroom{
    width: 85px!important;
}

/* NEWSLETTER */

.mc4wp-form input[type="email"]{height: 47px;}

.mc4wp-form input[type="submit"]{
    font-size: 14px;
    font-weight: bold;
    margin-top:15px;
    width: 100%;
}

/* BLOG */

.masonry.classic_enhanced .masonry-blog-item .inner-wrap, .blog-recent[data-style*="classic_enhanced"] .inner-wrap{box-shadow: none!important;}

.post-area.masonry.classic_enhanced article.post .post-featured-img{
    max-height: 200px!important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap{padding:15px!important;}

/* SINGLE POST */

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap >a, body.material #page-header-bg.fullscreen-header .inner-wrap >a{border:none!important;}

/* PAGE CONTATO */

.page-contato input[type="text"], .page-contato input[type="email"], .page-contato textarea{
    background-color: #fff!important;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.05);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.05);
} 

.page-contato #ajax-content-wrap a{color: #4d4d4d!important;}

.page-contato #ajax-content-wrap a:hover{color: #B51F24!important;}

/* FOOTER */

body.original #footer-outer #footer-widgets .col ul li{
    border-bottom:none!important;
    float: left;
}

#footer-outer .widget.widget_categories li a, #footer-outer .widget.widget_pages li a, #footer-outer .widget.widget_nav_menu li a{
    font-weight: 700;
    padding:0 15px!important;
    text-transform: uppercase;
}

#footer-outer .widget.widget_nav_menu li:first-child a{padding-left: 0!important;}

.textwidget p{font-size: 14px!important;}

.widget_media_image{text-align: center}

ul.social li{
    display: inline!important;
    float: none!important;
    padding:0 10px!important;
}

/* ELEMENTS */

.text-center, .text-center p{text-align: center!important;}

/* TIPOGRAPHY */

h2{color:#B51F24!important}

.justify, .justify p{text-align: justify!important;}

.home .noivas h3{
    font-size: 35px!important;
    font-weight: 400;
}

.home .noivas h4{
    font-weight: 200; 
    font-size: 28px!important;}

blockquote{
    color: #333!important;
    font-family: "Playfair Display", serif!important;
    font-size: 35px;
    line-height: 50px;
}

.page-siervi blockquote p{text-align: center!important;}

p.dark{color: #333!important;}

/* RESPONSIVE */

@media only screen and (min-width:1000px) {
    
    .mc4wp-form input[type="email"], .mc4wp-form input[type="submit"]{float:left;}
    
    .mc4wp-form input[type="email"]{
        width: 70%;
        margin-right: 5%;
    }
    
    .mc4wp-form input[type="submit"]{
        margin-top:0;
        width: 25%;
    }
}

#rodape .menu-menu-primario-container ul{
    list-style: none;
    margin: 0;
}


#rodape .menu-menu-primario-container ul li {
    display: inline;
    margin-right: 16px;
}

#rodape .menu-menu-primario-container ul li a{
    color: #b22129;
    font-weight: 700;
    text-transform: uppercase;
}